From 54bb468cba99d13da5ec0cfa2b929ca5936d8383 Mon Sep 17 00:00:00 2001
From: Heinrich Goebl <hgoebl@goebl.com>
Date: Sat, 8 Sep 2018 11:21:13 +0200
Subject: [PATCH] use Mobile-Detect@2.8.33

---
 CHANGELOG                 |    5 +
 README.md                 |   16 +-
 bower.json                |    2 +-
 mobile-detect.js          |   25 +-
 mobile-detect.min.js      |    4 +-
 package.json              |    2 +-
 tests/data/user-agents.js | 6334 +++++++++++++++++++------------------
 7 files changed, 3213 insertions(+), 3175 deletions(-)

diff --git a/CHANGELOG b/CHANGELOG
index 089fd33..622031c 100644
--- a/CHANGELOG
+++ b/CHANGELOG
@@ -1,3 +1,8 @@
+v1.4.3:
+  date: 2018-09-08
+  changes:
+    - use Mobile-Detect@2.8.33
+
 v1.4.2:
   date: 2018-06-10
   changes:
